# Class TCefTaskRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefTaskRef = class(TCefBaseRefCountedRef, ICefTask)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefTaskRef

## Overview

### Methods

| `procedure Execute; virtual;`
| `class function UnWrap(data: Pointer): ICefTask;`

## Description

### Methods

| `procedure Execute; virtual;`
This item has no description. Showing description inherited from ICefTask.Execute. Method that will be executed on the target thread.

| `class function UnWrap(data: Pointer): ICefTask;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.